[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCanvasHelper.GetFlags

GetFlags - returns the boolean value of the specified flag

## Declaration

Source position: fpcanvas.pp line 51

`protected function TFPCanvasHelper.GetFlags(`
`index: Integer`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.